## rust-doxygen-rs 0.4.2

=== debian/changelog ===
rust-doxygen-rs (0.4.2-1) unstable; urgency=medium

  * Package doxygen-rs 0.4.2 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 14:26:59 +0100
