=== debian/control ===
Source: rust-doxygen-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/doxygen-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/doxygen-rs
Homepage: https://github.com/Techie-Pi/doxygen-rs/
X-Cargo-Crate: doxygen-rs
Rules-Requires-Root: no

Package: librust-doxygen-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev
Provides:
 librust-doxygen-rs+default-dev (= ${binary:Version}),
 librust-doxygen-rs-0-dev (= ${binary:Version}),
 librust-doxygen-rs-0+default-dev (= ${binary:Version}),
 librust-doxygen-rs-0.4-dev (= ${binary:Version}),
 librust-doxygen-rs-0.4+default-dev (= ${binary:Version}),
 librust-doxygen-rs-0.4.2-dev (= ${binary:Version}),
 librust-doxygen-rs-0.4.2+default-dev (= ${binary:Version})
Description: Transform Doxygen to Rustdoc - Rust source code
 This package contains the source for the Rust doxygen-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
