=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test doxygen-rs 0.4.2 --all-targets --all-features
Features: test-name=rust-doxygen-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test doxygen-rs 0.4.2 --all-targets
Features: test-name=librust-doxygen-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test doxygen-rs 0.4.2 --all-targets --no-default-features
Features: test-name=librust-doxygen-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
